{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div>{% if is_granted('UPDATE_INFO', info) %}<a href="#" actionUrl="{{ path('info_edit', { 'id': info.id }) }}" class="modal-form pull-right white">Modifier</a>{% endif %}</div>
<div>Créée le {{ info.createdAt|date('d/m/Y') }}</div>
<div class="description container-fluid">{{ info.title }}</div>
<div class="description container-fluid">{{ info.description|raw }}</div>
{% if info.link %}
    <div><a href="{{ info.link }}" target="_blank"><i fa-link></i>{{ info.link }}</a></div>
{% endif %}
        {% if is_granted('VIEW_INFO', info) and info.file %}
            <div>
                {{ info.originalFileName }}
                <a href="{{ path('file_info_view', { 'id': info.id }) }}" title="{{ info.originalFilename }}"  target="_blank" class="btn btn-sm btn-primary"><i class="fa fa-download"></i></a>
            </div>
        {% endif %}